  <resources>
    <string name="1CCSLaXG">{?NOTABLE.GENDER}Honorowa{?}Honorowy{\\?}</string>
    <string name="2LhoHBb4">{?NOTABLE.GENDER}Ostrożna{?}Ostrożny{\\?}</string>
    <string name="2oLzxPGu">{?NOTABLE.GENDER}Agresywna{?}Agresywny{\\?}</string>
    <string name="3ojhI49j">{?NOTABLE.GENDER}Zimna{?}Lodowaty{\\?}</string>
    <string name="4Kb43rdf">{?NOTABLE.GENDER}Wierna{?}Wierny{\\?}</string>
    <string name="5L4ox55u">{?NOTABLE.GENDER}Jest nieustraszona!{?}Jest nieustraszony!{\\?}.</string>
    <string name="5ogR7oUW">{?NOTABLE.GENDER}Szlachetna i hojna{?}Szlachetny i hojny{\\?}</string>
    <string name="6okDQlyn">{?NOTABLE.GENDER}Ostrożna{?}Ostrożny{\\?}</string>
    <string name="6tOrCXWu">Dba o tych, którzy służyli {?NOTABLE.GENDER}jej{?}mu{\\?} dobrze.</string>
    <string name="8aAbnMIo">{?NOTABLE.GENDER}Zdystanowana{?}Zdystansowany{\\?}</string>
    <string name="8D5Lx2LY">{?NOTABLE.GENDER}O miękkim sercu{?}O miekkim sercu{\\?}</string>
    <string name="9bUlUrVI">{?NOTABLE.GENDER}Gwałtowna i okrutna{?}Gwałtowny i okrutny{\\?}</string>
    <string name="A27HuUiz">Śmiały</string>
    <string name="aDkmS7iN">Typ, który działa bezmyślnie</string>
    <string name="AgE2Wffg">Dobry przyjaciel, ale niebezpieczny wróg</string>
    <string name="bSQF8nac">Ambitny</string>
    <string name="bYa051Bs">Przebiegły, agresywny i ambitny</string>
    <string name="CaSahkj4">Haniebny pod każdym względem</string>
    <string name="CUR5ZZtd">Tylko bezlitosny</string>
    <string name="Dkmja15D">{?NOTABLE.GENDER}Nie można jej ufać{?}Nie można mu ufać{\\?}!</string>
    <string name="Dz3kGpkM">Szalony, zły i niebezpieczny</string>
    <string name="dZ7OtsDv">Ostrożny, ale godny zaufania</string>
    <string name="etdkWOLn">Przebiegły</string>
    <string name="euinlzab">Nieśmiały</string>
    <string name="fgkQSbUE">Trochę nieuczciwy, ale złote serce</string>
    <string name="FNzGHbvb">Podatny na niebezpieczne szaleństwa</string>
    <string name="GMMg8AwD">Bezlitosny</string>
    <string name="gZMm5J4u">Zawsze ma plan.</string>
    <string name="hFtm7jZT">Całkowicie konwencjonalne</string>
    <string name="HNoD0Xcw">Odważny, ale łatwo rozwścieczony i bezlitosny</string>
    <string name="HTBQ3E3Q">Hojny dla przyjaciół</string>
    <string name="isnEHNXl">Stoję za tym w co {?NOTABLE.GENDER}ona{?}on{\\?} wierzy.</string>
    <string name="jFLPNGdH">Odważny i honorowy</string>
    <string name="jqiKsw34">Przebiegły, ale o łagodnym sercu</string>
    <string name="JWTKNySw">Zaciśnięte pięści</string>
    <string name="KFvms0sR">Człowiek, który lubi podejmować skalkulowane ryzyko.</string>
    <string name="kKFLfWbJ">Moralistyczny</string>
    <string name="Ks88a8lp">Trochę marudny</string>
    <string name="KxjSILpL">Typ, który wykorzystuje każdą przewagę</string>
    <string name="L3b9ZsLs">Rozrzutnik</string>
    <string name="LCs7NMyz">{?NOTABLE.GENDER}Tej pani nie znajdziesz w niebezpieczeństwie{?}Tego pana nie znajdziesz w niebezpieczeństwie{\\?}.</string>
    <string name="LfmWyPEk">Standardowy</string>
    <string name="LtBwSe0J">Uprzejmy i troskliwy - choć niektórzy mogą powiedzieć, że ma miękkie serce</string>
    <string name="mH8FHX9r">Ostrożny, ale niebezpieczny</string>
    <string name="MoQbaOOk">Okrutny i przebiegły</string>
    <string name="MVnA7tkN">Honorowy, zły i okrutny, niezdolny do złamania przysięgi lub wybaczenia lekceważenia</string>
    <string name="mWkCWB6j">Miły, ale ostrożny</string>
    <string name="nnDG8Ryc">Odważny, ale uparty</string>
    <string name="NOEYSbeR">Honorowy, ale sztywny i okrutny</string>
    <string name="nYHM3bmc">Odważny, ale litościwy</string>
    <string name="OuXZbyeS">Uważny, uważny, aby nagradzać lojalnych wyznawców</string>
    <string name="OwOdbwc5">Czasami wpada bez namysłu.</string>
    <string name="peI78GmJ">Nie jest pewien, co o tym myśleć...</string>
    <string name="ppTLY8tm">Sprawiedliwy i szczery, ale niewdzięczny</string>
    <string name="PW3Ya1AQ">Ohydny</string>
    <string name="Q3TaYO39">typ, który stara się być sprawiedliwy i sprawiedliwy</string>
    <string name="QtcN7aEk">odważny i ambitny</string>
    <string name="qXwYcJHa">Przyzwoity i miły</string>
    <string name="QzNHs8Ch">namiętny i odważny, choć czasem bez przemyślenia.</string>
    <string name="RaecCLdK">Odważny i hojny, dobry przyjaciel</string>
    <string name="Raq3TcUa">troskliwy wobec innych</string>
    <string name="raQIsPly">Oszczędzanie wrogów, ale bezmyślny wobec przyjaciół</string>
    <string name="rarG5Bqa">Pomocny</string>
    <string name="S6XcP7Wz">Nie ma lepszego przyjaciela, Nie ma gorszego wroga</string>
    <string name="tc1PuNa8">Lojalny wobec przyjaciół, ale także okrutny i zmanipulowany</string>
    <string name="TGQD4r5Z">Dzielny</string>
    <string name="UoYPTOPV">Zdradziecki, ale przynajmniej nie okrutny</string>
    <string name="URWSOAfG">Sadysta</string>
    <string name="Vis2eo0Y">Ma sadystyczne pasje.</string>
    <string name="VnaT2Ipq">Uprzejmy</string>
    <string name="VujjcI1C">Ma dobre serce.</string>
    <string name="WAzdB4DL">Sprytny i łobuzerski</string>
    <string name="WbyybDP6">Nie zawsze wspomina o dobrych towarzyszach.</string>
    <string name="wVfZh5eN">Posiada gwałtowny i niebezpieczny temperament</string>
    <string name="XPU5mqSi">Przebiegły</string>
    <string name="xSbcea2l">Niewiarygodne</string>
    <string name="Y8WpovVO">Przyzwoity, ale ostrożny</string>
    <string name="YeK2rAWJ">Okrutny</string>
    <string name="Yyw81AGG">Przyjazny, ale manipulacyjny</string>
    <string name="znOeRtlb">Intrygant</string>
  </resources>
